CVE-2013-6410 (retired)

Priority
Description
nbd-server in Network Block Device (nbd) before 3.5 does not properly check
IP addresses, which might allow remote attackers to bypass intended access
restrictions via an IP address that has a partial match in the authfile
configuration file.
Assigned-to
mdeslaur
More Information

Updated: 2019-03-26 12:11:04 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)